/* Desktop First
–––––––––––––––––––––––––––––––––––––––––––––––––– */
html,
body{
	height: 100%;
	font-family: Gilroy-Regular; 
	font-weight: normal; 
	font-style: normal; 
	font-size: 16px;
	color: #000;
}

.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.form-control:-moz-placeholder { /* Firefox 18- */
  color: #000;
}

input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
input::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
input:-moz-placeholder { /* Firefox 18- */
  color: #000;
}

/* Change the white to any color ;) */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px white inset;
}

#wrapper{
	background-color: #fff;
	height: 100%;
	width: 100%;
}

.form-group {
	margin-bottom: 23px;
}

.close-button {
	position: absolute;
	top: 5px;
	right: 15px;
	cursor: pointer;
}

h1, h2, h3, h4, h5 { 
	font-family: Gilroy-Bold; 
	font-weight: normal; 
	font-style: normal; 
}

header {
	height: 125px;
	display: block;
	padding: 50px 45px 40px;
}

.alert {
	border-radius: 0;
	background-image: none;
	box-shadow: none;
	font-size: 100%;
}

a, a:focus {
	color: #000;
	text-decoration: underline;
	-webkit-transition: color .25s ease-in-out;
	   -moz-transition: color .25s ease-in-out;
	    -ms-transition: color .25s ease-in-out;
	     -o-transition: color .25s ease-in-out;
	        transition: color .25s ease-in-out;
}
a:hover {
	color: #E30013;
}

.agent-logo {
	display: block;
	height: 35px;
}

.agent-logo img{
	height: 100%;
}

.table-outer {
	height: 100%;
	padding: 125px 60px 60px 60px;
	margin-top: -125px;
	display: block;
	width: 100%;
}

.table-inner {
	width: 100%;
	height: 100%;
	display: table;
	table-layout: fixed;
	background-color: #e9e7e6;
}

.table-cell {
	display: table-cell;
	vertical-align: middle;
}
#earlyalert {
	padding-top: 100px;
	padding-bottom: 100px;
}

h1 {
	font-size: 2.5em;
	line-height: 42px;
}

.login-form-header {
	text-align: center;
}

.login-form-header h1{
	max-width: 380px;
	display: inline-block;
}

.loginButtons{
	text-align: center;
}

.description, 
.text-success, 
.text-danger {
	font-size: 100%;
	line-height: 26px;
	margin-bottom: 35px;
}

.input-group-addon {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #000;
	background-color: #e9e7e6;
	padding: 0px 20px;
	line-height: 56px
	font-size: 15px;
}
.input-group-addon i {
	color: #E30013;
	font-size: 100%;
}

.fa-lock {
	margin: 0 3px;
}

.form-control {
	border: 1px solid #000;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	background-color: #fff;
	font-size: 100%;
	min-height: 45px;
	padding: 15px 15px;
	color: #000;
}

.form-control .btn {
	margin: 0;
	text-transform: none;
	background-image: none;
	letter-spacing: 0px;
	font-size: 100%;
	min-height: 45px;
	box-shadow: none;
	padding: 9px 15px;
	border: 1px solid #000;
	text-shadow: none;
}

.form-control:focus {
	border-color: #E30013;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(235,0,41,.6);
}


.forgottenPasswordLink a {
	color: #000;
	text-decoration: none;
	display: inline-block;
	font-size: 100%;
	margin-bottom: 15px;
	-webkit-transition: color .25s ease-in-out;
	   -moz-transition: color .25s ease-in-out;
	    -ms-transition: color .25s ease-in-out;
	     -o-transition: color .25s ease-in-out;
	        transition: color .25s ease-in-out;
}

.forgottenPasswordLink a:hover {
	color: #E30013;
	text-decoration: none;
} 

.nav-link {
	display: inline-block;
	margin-right: 5px;
	padding: 10px 0;
	font-size: 100%;
}

a.btn {
	text-decoration: none !important;
}
.btn {
	border-radius: 0px;
	font-size: 100%;
	line-height: 25px;
	letter-spacing: 1.7px;
	text-transform: uppercase;
	
	-webkit-transition: background-color .25s ease-in-out,
						color .25s ease-in-out;
	   -moz-transition: background-color .25s ease-in-out,
	   					color .25s ease-in-out;
	    -ms-transition: background-color .25s ease-in-out,
	    				color .25s ease-in-out;
	     -o-transition: background-color .25s ease-in-out,
	     				color .25s ease-in-out;
	        transition: background-color .25s ease-in-out,
	        			color .25s ease-in-out;
}
.btn .fa-angle-down {
	font-weight: normal;
	font-size: 100%;
	right: 8px;
	position: absolute;
	top: 14px;
}

.bs-caret {
	display: none;
}

.btn-primary {
	color: #fff;
	background: none #E30013;
	border: 1px solid #E30013;
	text-shadow: none;
	font-family: Gilroy-Medium; 
	outline: none;
}

.btn-primary .fa{
	text-indent: 15px;
}

.btn-primary:hover, .btn-primary:focus {
	color: #E30013;
	border-color: #E30013;
	background-color: #E9E7E6;
	outline: none;
}

.btn-secondary {
	border: 1px solid #E30013;
	color: #E30013;
	background-color: #E9E7E6;
	font-family: Gilroy-Medium; 
}

.btn-lg {
	font-size: 21px;
	padding: 20px 30px;
}

.btn.actions-btn {
	font-size: 100%;
	padding: 12px;
	line-height: 100%;
	border-radius: 0px;
	min-height: auto;
}

.btn-secondary:hover, .btn-secondary:focus {
	color: #fff;
	background-color: #E30013;
}

.loginButtons .btn {
	width: 128px;
	margin: 10px 15px;
}

.forgotPasswordButtons .btn {
	margin: 10px 15px;
}

.address-container .property-action-wrapper {
	padding-right: 0px;
}
.address-container .property-address-wrapper {
	padding-left: 0px;
}

.address-container .property-action-wrapper .btn {
	border-right: none;
	min-height: 45px;
}
.address-container .property-action-wrapper .btn-group.open .dropdown-toggle {
	border-right: none;
}
.btn-group.open .dropdown-toggle {
	box-shadow: none;
	border: 1px solid #000;
}

.tokenfield.focus {
	border-color: #E30013;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(235,0,41,.6);
}
.tokenfield {
	height: auto;
	padding: 5px 15px;
	min-height: 45px;
}
.tokenfield .token {
	height: 23px;
	margin: 5px 5px 5px 0;
}
.tokenfield .token .close {
	line-height: 1.25em;
	text-decoration: none !important;
}
.tokenfield .token-input {
	margin-bottom: 0;
	font-size: 100%;
	height: 33px;
	line-height: 33px;
	min-width: 190px !important;
	width: auto !important;
}
.token-label {
	font-size: 14px;
	height: 33px;
}
.tokenfield .twitter-typeahead .tt-hint {
	height: 33px;
	line-height: 33px;
}
.dropdown-menu {
	box-shadow: none;
	border-radius: 0;
	border: 1px solid #000;
}

.btn.dropdown-toggle, .btn-group > .btn:first-child {
	color: #000;
}

label {
	font-size: 1rem;
	font-weight: 500;
	font-family: Gilroy-Medium;
	margin-bottom: .375rem;
}

.filter-option label {
	font-size: 80%;
}

.additional-options label {
	font-family: Gilroy-Regular;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-image: none;
}

.modal-header {
	background-color: #fff;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #000;
	border-bottom: none;
}

.modal-content {
	padding: 15px;
	border-radius: 0;
	box-shadow: none;
}


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* CUSTOM CONTAINER SETUP - START */

@media (min-width: 576px) {
	.container {
	    width: 540px;
	    max-width: 100%;
	    padding-right: 30px;
    	padding-left: 30px;
	}
}

@media (min-width: 768px) {
	.container {
	    width: 720px;
	    max-width: 100%;
	    padding-right: 30px;
    	padding-left: 30px;
	}
}

@media (min-width: 992px) {
	.container {
	    width: 960px;
	    max-width: 100%;
	    padding-right: 30px;
    	padding-left: 30px;
	}
}

@media (min-width: 1200px) {
	.container {
	    width: 1140px;
	    max-width: 100%;
	    padding-right: 30px;
    	padding-left: 30px;
	}
}

/* CUSTOM CONTAINER SETUP - END */


@media (max-width: 1200px) {
	
	#earlyalert {
		padding-top: 50px;
		padding-bottom: 50px;
	}

}

@media (max-width: 1000px) {
	header {
		height: 115px;
		display: block;
		padding: 40px 40px 40px;
	}

	.table-outer {
		margin-top: -115px;
		padding-top: 115px;
	}

	#earlyalert {
		padding-top: 25px;
		padding-bottom: 25px;
	}
}
@media (max-width: 992px) {
	/*#wrapper {
		background-color: #e9e7e6;
	}*/
	header {
		height: 115px;
		display: block;
		padding: 40px 10px 40px;
	}

	.table-outer {
		padding-left: 0;
		padding-right: 0;
	}
	h1 {
		margin-top: 0;
		text-align: center;
	}
	#earlyalert {

		padding-top: 30px;
	}

	.earlyalert-form {
	    margin: 0 15%;
	}

}

@media (max-width: 769px) {

	html,
	body{
		font-size: 14px;
	}

	header {
		padding: 40px 0px 40px;
	}

	#loginForm .form-group{
		text-align: center;
	}

	#loginForm .form-group .form-control, 
	#forgotPassword .form-group .form-control {
		max-width: 400px;
		margin: 0 auto;
	}

	.earlyalert-form {
	    margin: 0;
	}

/*	.form-control {
		font-size: 14px;
		min-height: 46px;
	}
	.form-control .btn {
		font-size: 14px;

	}*/
	/*.tokenfield .token {
	    height: 20px;
	    margin: 0px 5px 5px 0;
	}
	.tokenfield .token .close {
		line-height: 1.25em;
		text-decoration: none !important;
	}
	.tokenfield .token-input {
		margin-bottom: 0;
		font-size: 14px;
		height: 20px;
		line-height: 20px;
		width: 100% !important;
	}
	.token-label {
		font-size: 14px;
		height: 20px;
	}
	.tokenfield .twitter-typeahead .tt-hint {
		height: 20px;
		font-size: 14px;
		line-height: 20px;
	}*/
	.address-container .property-action-wrapper .btn-group.open .dropdown-toggle, 
	.address-container .property-action-wrapper .btn-group .dropdown-toggle {
		border-right: 1px solid #000;
	}

	/*.address-container .property-action-wrapper .btn {
		min-height: 45px;
		padding: 10px 10px 9px 10px;
	}*/
	/*.tokenfield {
		padding: 12px 14px;
	}*/
	/*.address-container .btn .fa-angle-down {
		top: 100%;
	}*/

	.address-container .property-action-wrapper {
		padding-right: 15px;
	}
	.address-container .property-address-wrapper {
		padding-left: 15px;
	}
	
	.form-group {
		margin-bottom: 20px;
	}
	.col-xs-12.col-sm-4.text-right {
		text-align: center;
	}

	/*.btn .fa-angle-down{
		top: 100%;
	}*/

}
@media (max-width: 400px) {


}





